/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
h3.meeting-title {
    border-bottom: 1px dotted #d80513;
	padding: 10px 0;
}
.meetings-posts-inner .date, .upcoming_meetings-posts-inner .date {
    margin-bottom: 5px;
}
.upcoming_meetings-posts-inner {
    margin-bottom: 15px;
}
.fusion-header-v4 .fusion-header {
    padding-top: 15px;
    padding-bottom: 15px;
}
.fusion-logo a {
    display: inline !important;
}
.right_menu li {
    display: inline !important;
    float: left !important;
   padding: 10px 15px !important;
    font-size: 13px !important;
}
.right_menu a {
    color: #666666 !important;
}

.right_menu ul {
    display: inline-block !important;
}

  li.menu1:after {
    content: "|";
    margin-left: 30px;

}
  li.menu3
  {
  border:1px solid #d80513 ;
  margin-left: 20px;
  }
    li.menu3 a {
    color: #d80513;
}

div#nav_menu-2 h4.widget-title {
    font-size: 20px !important;
    margin: 0 !important;
    border-bottom: 1px dotted #d80513;
    padding: 10px 0 !important;
    color: #d80513 !important;
}
div#fusion-slider-4 h2.title-heading-left {
    width: 60%;
}
.slide_btn
{
padding:10px 20px;
}
a.footer_btn {
    background:#d80513;
    padding: 16px;
    color: #fff;
}
.fusion-footer .fusion-column.col-lg-4.col-md-4.col-sm-4:first-child {
    width: 45% !important;
	display: inline-block !important;
	margin-bottom:0 !important;
}
.fusion-footer .fusion-column.col-lg-4.col-md-4.col-sm-4 {
    width: 30% !important;
   }
   .fusion-footer .fusion-column.fusion-column-last.col-lg-4.col-md-4.col-sm-4 {
    width: 25% !important;
}
.fusion-footer .fusion-vertical-menu-widget.left .menu li a {
    padding-left: 0px !important;
    border: 0 !important;
}

section#avada-vertical-menu-widget-4, section#avada-vertical-menu-widget-5 {
    float: left;
    width:45%;
}
section#avada-vertical-menu-widget-4{
    float: right;
   
}
section#avada-vertical-menu-widget-4 h4 {
   color: #363839;
}
section#custom_html-3 {
    margin-top: 21px;
}
 #wrapper .fusion-vertical-menu-widget .menu li.current-menu-item > a
 {
	 color:#fff !important;
 }

.fusion-post-wrapper p {
    padding: 20px 0 !important;
}
 .box-title
{
    position:absolute !important;
    z-index:111111 !important;
    top:33% !important;
    left: 0 !important;
    right: 0 !important;
    padding: 0 40px !important;
}
.box-title h4
{
    font-weight:800 !important;
    
}
/*.box-title h4.title-heading-center span {
    border-bottom: 1px solid !important;
    display: inline-block !important;
    
}*/
.box-image
{
position:relative !important;
}
.block-section .fusion-layout-column.fusion-one-fourth {
    width: calc(25% - ( ( 1.5% + 1.5% + 1.5% ) * 0.25 ) ) !important;
    margin-right: 1.5% !important;
	margin-bottom: 1.5% !important;
	
}
.block-section .fusion-layout-column.fusion-column-last {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
p.location {
    margin-bottom: 4px !important;
}
.twitter_class {
    max-height: 350px !important;
    display: block;
    overflow-y: scroll;
}
section#text-2 {
    font-size: 15px;
}
.speaker-class img {
    width: 300px !important;
 }
 ul#mobile-menu-mobile-menu {
    text-transform: uppercase;
}
.fusion-text {
    clear: both;
 
}
.box-title img {
    margin: 0 auto; !important;
}

.searchform .fusion-search-form-content .fusion-search-button input[type="submit"] {
    height: 35px !important;
    width: 35px !important;
    line-height: 29px !important;
    background: #d80513 !important;
}
.right_menu ul {
    margin-top: 0;
}
.searchform .fusion-search-form-content .fusion-search-field input, input[type="text"]{
     height: 35px !important;
}
.fusion-header-v4 .fusion-header-content-3-wrapper .searchform {
    width: 85% !important;
    float: right !important;
}
.fusion-secondary-menu-search{
display: table-footer-group !important;
}
.fusion-header-content-3-wrapper{
display: table !important;
}

.speaker-img img
{
    width:200px;
}

h2.meeting-title {
    border-bottom: 1px dotted #d80513;
    padding: 10px 0;
    }
.gform_wrapper .gfield .gravity-select-parent {
   width: auto !important;
}
.twit{
text-align:center;
    }
.slider-twitter{
   position: absolute !important;
    top: 220px !important;
    right: 0;
    left: 0;
  margin:0 !important;
    
}
iframe#twitter-widget-0 {
    float: right !important;
}
.slide-content {
    margin-top: 20px !important;
}
li#menu-item-997 a {
    color: #d80513 !important;
    font-size: 20px;
 
}
li#menu-item-997 a:before{
	display:none;
}
li#menu-item-997 {
    border-bottom: 1px dotted #d80513;  
	padding-left: 0;
}
.fusion-text.avslinks a {
    color: #d80513;
    font-size: 20px;
}
.fusion-text.avslinks h3 {
    margin-bottom:0 !important;
	margin-top:10px !important;
}
.jobleft{
    width: calc(90% - ( ( 2% ) * 0.90 ) )  !important;
    margin-right: 2% !important;
}
.jobleft p{
	font-size:15px !important;
}
.jobright{
	 width: calc(10% - ( ( 2% ) * 0.10 ) )!important;
}

.passwrdtext p {
    float: left;
    margin: 0px 10px 20px 0;
}
input#smartPassword {
    width: 20% !important;
}
.passwrdtext input[type="submit"] {
    background: #d80513 !important;
    border: none !important;
    color: #fff !important;
    font-size: 14px !important;
    padding: 7px 20px !important;
}
p.commtitle {
    text-align: center;
}
.table-1 th,.table-1 td {
    text-align: center !important;
}
a.submitclass {
    background: #d80513;
    color: #fff;
    padding: 8px 10px 8px 10px;
    margin: auto;
    margin-left: 7px;
    font-size: 12px;
    border-radius: 3px;
    
}
a.submitclass:hover {
    color: #fff;
   }
.block-section .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_4:hover .fusion-column-content {
   margin-top: -14px;
    position: relative;
    
}
.block-section .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_4 .fusion-column-content {
    transition: all 0.3s ease-in-out;
}
.block-section span.fusion-column-inner-bg.hover-type-none {
    overflow: hidden;
}
.block-section .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_4 span.fusion-column-inner-bg-image{
	  transition: all 0.3s ease-in-out;
}
.block-section .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_4:hover span.fusion-column-inner-bg-image {
    transform: scale(1.06);
}
.subpages-box .fusion-column-wrapper {
    padding: 70px 20px 60px 20px !important;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
table.reg-tbl {
    width: 100%;
}
table.reg-tbl th {
    background: #d80513;
    color: #fff;
    padding: 20px;
    text-align: center;
    border: 1px solid #dcdcdc !important;
}
table.reg-tbl td {
    padding: 10px 10px;
    border: 1px solid #dcdcdc;
	    text-align: center;
}
table.reg-tbl tbody tr:nth-of-type(even) td {
    background: #f5f5f5;
 }
.abstracts-tables {
    margin-bottom: 30px;
}
.abstracts-tables th {
    background: #d80513 !important;
    color: #fff;
}
.table-1.abstracts-tables th, .table-1.abstracts-tables td {
    text-align: left !important;
}
.fusion-accordian #accordian-1 .panel-title a:hover {
    color: #d80513 !important;
}
.post-content .fusion-accordian #accordian-1 .panel-title .active .fa-fusion-box, .post-content .fusion-accordian #accordian-1 .panel-title a:hover .fa-fusion-box {
    background-color: #d80513!important;
    border-color: #d80513!important;
}

.page-id-1543 .cont-info {
    float: left;
    width: 100%;
    padding-bottom: 25px;
 }
/* Custom */
.AVS-welcome-section .fusion-text {
    font-size: 18px;
    line-height: 30px;
    font-weight: normal;
}
.page-template-AVS10-Sidebar .sidebar .widget h4.widget-title {
    background: #4f6074 !important;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 23px;
    margin: 0px;
}
.service-box h4.title-heading-center {
    font-weight: 700 !important;
	font-size: 16px !important;
	color: #fff !important;
}
.page-template-AVS10-Sidebar .sidebar ul {
    font-size: 14px;
}
.page-template-AVS10-Sidebar .sidebar ul li {
    padding: 20px;
    border: 1px solid #b2e4ff;
    border-top: 0px;
}
.page-template-AVS10-Sidebar .sidebar ul b {
    display: block;
}
ul.dates-wrap {
    background: #8fd7fd;
    color: #333333;
}
.button-wrap {
    margin: 12px 0px;
}
.button-wrap a {
    background: rgb(216, 5, 19);
    color: #fff !important;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 30px;
}
ul#menu-quick-links {
    margin-top: 13px;
}
ul#menu-quick-links li {
    border: 0px;
    padding: 6px 15px;
    font-size: 14px;
}
ul#menu-quick-links li a {
    color: #333333;
}
table#staff_table tfoot {
    display: table-header-group;
}
a.paginate_button {
    color: #fff!important;
    background: #d80513!important;
    border-radius: 0px!important;
    border: 1px solid #000!important;
    padding: 5px 15px;
    line-height: 1.8!important;
}
.member-wrapper .dataTables_filter label {
    padding: 5px 15px;
    background: #d80513;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    display: list-item;
}
.member-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.current, 
.member-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff !important;
}
.member-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, 
.member-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, 
.member-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: rgb(255 255 255 / 50%) !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
}
.member-wrapper table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: 1px solid #111;
}
.member-wrapper th {
    padding: 15px 15px;
    text-align: left;
    font-weight: 700;
    color: #000;
    background: #f1f1f1;
}
.dataTables_filter {
    margin-bottom: 2%;
}
.member-wrapper .dataTables_filter label input {
    padding: 4px;
}
.member-wrapper .dataTables_wrapper .dataTables_filter input {
    border: none !important;
}
.member-wrapper table.dataTable tbody td {
    padding: 25px 22px 25px 22px !important;
}
.member-wrapper table.dataTable {
    margin-bottom: 20px;
}
table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
    top: 28px !important;
    background-color: #d80513 !important;
}
.member-wrapper table.dataTable.nowrap th, .member-wrapper table.dataTable.nowrap td {
    white-space: inherit;
}

@media (min-width: 971px) {
body.has-sidebar.page-template-AVS10-Sidebar #content {
    width: 70%;
}
body.has-sidebar.page-template-AVS10-Sidebar #main .sidebar {
    width: 27%;
}
}
 @media screen and (max-width:1200px)
 {
	.fusion-main-menu > ul > li, .fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 16px !important;
} 
.fusion-main-menu > ul > li > a, .fusion-is-sticky .fusion-main-menu > ul > li > a {
   font-size: 12px !important;
}
	
 
 }
 @media screen and (max-width:1120px)
  {
 .block-section .fusion-layout-column.fusion-one-half {
	width:100% !important;
   
}
.fusion-main-menu > ul > li, .fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 14px !important;
} 

  }
 @media screen and (max-width:1024px)
{

.fusion-main-menu > ul > li > a, .fusion-is-sticky .fusion-main-menu > ul > li > a {
   font-size: 11px !important;
}
div#fusion-slider-4 h2.title-heading-left {
    width: 50%;
}
.block-section .fusion-layout-column.fusion-one-fourth {
    width: calc(50% - ( ( 2% + 2% + 2% +2% ) * 0.50 ) ) !important;
    margin: 1.5% !important;
    margin-bottom: 1% !important;
    
}
}
@media screen and (max-width:970px)
{
	.block-section .fusion-title {
    margin-top: 20px !important;
  
}
.fusion-header-content-3-wrapper {
    display: none !important;
}
.fusion-sticky-header-wrapper
{
	height:172px !important;
}
.fusion-footer .fusion-column.col-lg-4.col-md-4.col-sm-4 {
    width: 100% !important;
}
.fusion-footer .fusion-column.fusion-column-last.col-lg-4.col-md-4.col-sm-4
    {
        width:100% !important;
    }
.fusion-footer .fusion-column.col-lg-4.col-md-4.col-sm-4:first-child {
    width: 100% !important;
}
.slike_banner h2.title-heading-left {
    text-align: center !important;
}
.slike_banner .fusion-button-wrapper {
    text-align: center !important;
   display: inherit !important;

}
.box-title h4
{
    font-size:14px !important;
}
 .fusion-imageframe.speaker-img {
    text-align: center;
    width: 100% !important;
}
    .fusion-header-v4 .fusion-logo {
    display: inherit !important;
}
.fusion-sticky-header-wrapper {
    height: auto !important;
}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline, .fusion-header-content-3-wrapper {
    display: none !important;
 }
 div#fusion-slider-4 h2.title-heading-left {
    width: 100%;
    text-align: center;
}
.buttons {
    text-align: center;
}
.slider-twitter{
 
  display:none !important;
}
.jobright .fusion-button-wrapper.fusion-alignright {
   text-align: center !important;
    float: left !important;
    margin: 0 0 20px 0 !important;
    }
	.block-section .fusion-layout-column.fusion-one-fourth {
		height:220px;
	}
	input#smartPassword {
    width: 30% !important;
}
}
@media screen and (max-width:768px)
{
.fusion-row .member-wrapper table.dataTable tbody td {
    padding: 25px 25px 25px 25px !important;
}
.slide-content h2 {
    font-size: 18px !important;
    line-height: 30px !important;
}
.about_section .fusion-layout-column.fusion-one-fourth {
    width: 100% !important;
	margin-right:0 !important;
   
}
.box-title h4
{
    font-size:24px !important;
}
.block-section .fusion-layout-column.fusion-one-fourth {
    width:100% !important;
    
}
input#smartPassword {
    width: 54% !important;
}
}
@media screen and (max-width:480px)
{
	input#smartPassword {
    width:70% !important;
	}
.passwrdtext input[type="submit"]{
	margin-top:10px ;
	margin-bottom:10px ;
}
}
